div#page.subsite-ver {
  background: url("images/bg-header-ver.png") repeat-x scroll left top #f0f0f0;
}
div#page.subsite-oco {
  background: url("images/bg-header-oco.png") repeat-x scroll left top #F0F0F0;
}
div#page.subsite-csv {
  background: url("images/bg-header-csv.png") repeat-x scroll left top #F0F0F0;
}
div#page.subsite-ovsz {
  background: url("images/bg-header-ovsz.png") repeat-x scroll left top #f0f0f0;
}

header#header.subsite-ver-hu {
  background: url("images/header-ver.png") no-repeat scroll left top transparent;
}
header#header.subsite-oco-hu {
  background: url("images/header-oco.png") no-repeat scroll left top transparent;
}
header#header.subsite-csv-hu {
  background: url("images/header-csv.png") no-repeat scroll left top transparent;
}
header#header.subsite-ovsz-hu {
  background: url("images/header-ovsz.png") no-repeat scroll left top transparent;
}

header#header.subsite-ver-en {
  background: url("images/header-ver-eng.png") no-repeat scroll left top transparent;
}
header#header.subsite-oco-en {
  background: url("images/header-oco-eng.png") no-repeat scroll left top transparent;
}
header#header.subsite-csv-en {
  background: url("images/header-csv-eng.png") no-repeat scroll left top transparent;
}
header#header.subsite-ovsz-en {
  background: url("images/header-ovsz-eng.png") no-repeat scroll left top transparent;
}

